<div id="<%= dom_id job %>" class="flex justify-between">
  <p>
    <%= job.name %>
  </p>
  <p>
    <%= job.status %>
    <%= link_to '削除', job, data: { turbo_method: :delete, turbo_confirm: '本当に削除しますか' } %>
  </p>
</div>
